# General Bathymetric Chart of the Oceans (GEBCO)

## Summary

GEBCO aims to provide the most authoritative, publicly available bathymetry data sets for the world’s oceans.

See the [GEBCO website](https://www.gebco.net) for more information.

The filename, download link and citation refer to GEBCO version 2020 and might need to be adapted when updating the dataset.

## Files to download

- Title: **GEBCO global coverage grid**
- Format: netCDF (NC)
- Filename: `GEBCO_2020.nc`
- Link: https://www.bodc.ac.uk/data/open_download/gebco/gebco_2020/zip/ (version 2020)
- General Link: https://www.gebco.net/data_and_products/gridded_bathymetry_data/

## Citation (version 2020)

GEBCO Compilation Group (2020) GEBCO 2020 Grid (doi:10.5285/a29c5465-b138-234d-e053-6c86abc040b9)
